--File: .\assets\meshes\carparts\Grilles\KubbyGrille02\parts.lua
---------------------------------------------------
-- Made by Jakub Kozak
---------------------------------------------------




Parts =
{
	YearEnabled = 2000,
	Thumb = "thumb1.dds",
	Parts =
	{
		{ 
			MeshName = "KubbyGrille02a",
			UVMeshName = "KubbyGrille02_UVMesh",
			Thumb = "thumb1.dds",
			
			CoolingMultiplier = 0.75,
			
			Materials = {[2] = ECS_CHROME, [1] = ECS_CHROME, [0] = ECS_STANDARDMAT,},
			
			WeightPerIndividual = 
			{
				PlasticCost = 2.0,
				GlassCost = 6,
			},			
		},

		{ 
			MeshName = "KubbyGrille02a",
			UVMeshName = "KubbyGrille02_UVMesh",
			Thumb = "thumb2.dds",
			
			CoolingMultiplier = 0.75,
			
			Materials = {[2] = ECS_STANDARDMAT, [1] = ECS_BODY, [0] = ECS_STANDARDMAT,},
			
			WeightPerIndividual = 
			{
				PlasticCost = 2.0,
				GlassCost = 6,
			},			
		},

		{ 
			MeshName = "KubbyGrille02a",
			UVMeshName = "KubbyGrille02_UVMesh",
			Thumb = "thumb3.dds",
			
			CoolingMultiplier = 0.75,
			
			Materials = {[2] = ECS_BODY, [1] = ECS_BODY, [0] = ECS_STANDARDMAT,},
			
			WeightPerIndividual = 
			{
				PlasticCost = 2.0,
				GlassCost = 6,
			},			
		},

		{ 
			MeshName = "KubbyGrille02b",
			UVMeshName = "KubbyGrille02_UVMesh",
			Thumb = "thumb4.dds",
			
			CoolingMultiplier = 0.75,
			
			Materials = {[1] = ECS_CHROME, [0] = ECS_STANDARDMAT,},
			
			WeightPerIndividual = 
			{
				PlasticCost = 2.0,
				GlassCost = 6,
			},			
		},

		{
			MeshName = "KubbyGrille02b",
			UVMeshName = "KubbyGrille02_UVMesh",
			Thumb = "thumb5.dds",
			
			CoolingMultiplier = 0.75,
			
			Materials = {[1] = ECS_BODY, [0] = ECS_STANDARDMAT,},
			
			WeightPerIndividual = 
			{
				PlasticCost = 2.0,
				GlassCost = 6,
			},			
		},	

		{ 
			MeshName = "KubbyGrille02b",
			UVMeshName = "KubbyGrille02_UVMesh",
			Thumb = "thumb6.dds",
			
			CoolingMultiplier = 0.75,
			
			Materials = {[1] = ECS_BODY, [0] = ECS_BODY,},
			
			WeightPerIndividual = 
			{
				PlasticCost = 2.0,
				GlassCost = 6,
			},			
		},

		{ 
			MeshName = "KubbyGrille02c",
			UVMeshName = "KubbyGrille02_UVMesh",
			Thumb = "thumb7.dds",
			
			CoolingMultiplier = 0.75,
			
			Materials = {[2] = ECS_CHROME, [1] = ECS_CHROME, [0] = ECS_STANDARDMAT,},
			
			WeightPerIndividual = 
			{
				PlasticCost = 2.0,
				GlassCost = 6,
			},			
		},

		{ 
			MeshName = "KubbyGrille02c",
			UVMeshName = "KubbyGrille02_UVMesh",
			Thumb = "thumb8.dds",
			
			CoolingMultiplier = 0.75,
			
			Materials = {[2] = ECS_STANDARDMAT, [1] = ECS_BODY, [0] = ECS_STANDARDMAT,},
			
			WeightPerIndividual = 
			{
				PlasticCost = 2.0,
				GlassCost = 6,
			},			
		},

		{ 
			MeshName = "KubbyGrille02c",
			UVMeshName = "KubbyGrille02_UVMesh",
			Thumb = "thumb9.dds",
			
			CoolingMultiplier = 0.75,
			
			Materials = {[2] = ECS_BODY, [1] = ECS_BODY, [0] = ECS_STANDARDMAT,},
			
			WeightPerIndividual = 
			{
				PlasticCost = 2.0,
				GlassCost = 6,
			},			
		},

		{ 
			MeshName = "KubbyGrille02d",
			UVMeshName = "KubbyGrille02_UVMesh",
			Thumb = "thumb10.dds",
			
			CoolingMultiplier = 0.75,
			
			Materials = {[2] = ECS_CHROME, [1] = ECS_CHROME, [0] = ECS_STANDARDMAT,},
			
			WeightPerIndividual = 
			{
				PlasticCost = 2.0,
				GlassCost = 6,
			},			
		},

		{ 
			MeshName = "KubbyGrille02d",
			UVMeshName = "KubbyGrille02_UVMesh",
			Thumb = "thumb11.dds",
			
			CoolingMultiplier = 0.75,
			
			Materials = {[2] = ECS_STANDARDMAT, [1] = ECS_BODY, [0] = ECS_STANDARDMAT,},
			
			WeightPerIndividual = 
			{
				PlasticCost = 2.0,
				GlassCost = 6,
			},			
		},

		{ 
			MeshName = "KubbyGrille02d",
			UVMeshName = "KubbyGrille02_UVMesh",
			Thumb = "thumb12.dds",
			
			CoolingMultiplier = 0.75,
			
			Materials = {[2] = ECS_BODY, [1] = ECS_BODY, [0] = ECS_STANDARDMAT,},
			
			WeightPerIndividual = 
			{
				PlasticCost = 2.0,
				GlassCost = 6,
			},			
		},	
						
	},	--Close This Part
	
} -- Close Headlight